<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-sparsify</h1>

<img id="cheese0" width="300" src="cheese0.svg" />

<!--
<p id="command">
<small>↓</small><br/>
<b>virt-sparsify f20.img f20.out</b><br/>
<small>↓</small><br/>
</p>

<img id="cheese1" width="300" src="cheese1.svg" />
-->

<p id="content0">
/ <br/>
/bin <br/>
/boot <br/>
/dev <br/>
/etc <br/>
/home <br/>
/lib
</p>

<style>
img#cheese0 {
  position: absolute;
  top: 100px;
  left: 200px;
}
p#content0 {
  font-size: 14pt;
  position: absolute;
  top: 110px;
  left: 250px;
}
p#command {
  position: absolute;
  top: 290px;
  left: 200px;
}
img#cheese1 {
  position: absolute;
  top: 450px;
  left: 200px;
}
</style>
